<div class="modal-content">
    <div class="modal-body">
      Voulez-vous réellement vous déconnecter ?
    </div>
    <div class="modal-footer">
        <button type="button" class="relative waves-light btn btn-grey" (click)="confirmDelete()" mdbWavesEffect>Confirmer</button>
      <button type="button" class="waves-light btn btn-out-grey" aria-label="Close" (click)="abortDelete()" mdbWavesEffect>Annuler</button>
    </div>
  </div>